Bug 96939 - RFE: Report cache correctly on centrino/p4-m
Summary: RFE: Report cache correctly on centrino/p4-m
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 9
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-06-06 19:05 UTC by Fulko Hew
Modified: 2007-04-18 16:54 UTC (History)
0 users

Fixed In Version: test 2
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-20 03:46:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
result of: #cat /dev/cpuinfo (406 bytes, text/plain)
2003-06-06 19:08 UTC, Fulko Hew
no flags Details

Description Fulko Hew 2003-06-06 19:05:44 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
Some applications run _really_ slowly making me suspect the cache isn't enabled
on my Centrino laptop.

The BIOS reports 1Mb Level 2 cache, but there are no indications in the
/var/log/messages file regarding cache, and cpuinfo reports no cache.

Version-Release number of selected component (if applicable):
kernel-2.4.20-18.9

How reproducible:
Always

Steps to Reproduce:
1. Power up system.
  

Additional info:

Comment 1 Fulko Hew 2003-06-06 19:08:18 UTC
Created attachment 92211 [details]
result of: #cat /dev/cpuinfo

Comment 2 Arjan van de Ven 2003-06-06 19:10:38 UTC
that value is basically cosmetic; the cpu is to new to be in the kernels' table.
the cache will still be functional of course; the slowness is therefore
something else I fear/

Comment 3 Fulko Hew 2004-04-20 03:46:15 UTC
This has apparently been fixed (at least by) in Fedora Core - Test2.


Note You need to log in before you can comment on or make changes to this bug.